/* HTML-Elements */
.error {
  border: 1px solid #cc0000;
  color: #cc0000;
  font-weight: bold;
  padding: 1px 5px 2px 5px;
  margin: 3px 0 5px 0;
  display: block;
  clear: both;
  float: none;
}

.yapesos-form {
  display:block;
  background-color:#dcdcc3;
  border:1px solid #999;
  width: 946px;
  padding:6px;
  border-radius: 0px 5px 5px;
}
.yapesos-edit {
  display:block;
  width: 946px;
  padding:6px;
}
.yapesos-label {
  margin-top: 15px;
  width: 50px;
  display: block;
  float: left;
}
.yapesos-label-long {
  margin-top: 15px;
  width: 120px;
  display: block;
  float: left;
}
.yapesos-label-div {
	margin-top: 0px;
	width: 120px;
	display: block;
	float: left;
}
.yapesos-input[type=text] {
  margin-top: 10px;
  width: 100px;
  display: block;
}
.yapesos-select {
	  margin-top: 15px;
	  width: 100px;
	  display: block;
}
.send-div {
	padding: 30px 5px 0px 160px;
}
.yapesos-input[type=submit] {
  width: 60px;
}
.yapesos-input-email {
  margin-top: 10px;
  width: 200px;
}

.yapesos-success {
  color: green;
  font-size: large;
  line-height: 30px;
}
.hidden {
  display:none;
}
.yapesos-center {
  text-align:center;
}
/* Tabs
 *  ----------------------------------------------------- */

#tabarea {
  width:auto;
  height:24px;
  position:relative;
  margin-bottom:-1px;
}

*+html #tabarea {
  margin-bottom:-20px;
}

*html #tabarea {
  margin-bottom:-20px;
}

ul#tabnav {
  list-style-type:none;
  margin:0;
  padding-left:0px;
  padding-bottom:24px;
}

ul#tabnav li {
  float:left;
  color:#000;
  margin: 2px 5px 0 0px;
  padding:3px 10px 0px 10px;
  height:23px;
  voice-family: "\"}\""; /* IE 5 Boxmodel hack */
  voice-family:inherit;
  height:18px;
}

/* Boxmodel hack causes IE 5 to ignore next css tag therefore dummytag*/
#boxmodeldummy {
}

ul#tabnav li.tab_right {
    float:right;
    height:16px;
    background-color:#336699;
    color:#999;
    margin: 2px 0px 0 0px;
    border: 1px solid #dcdcc3;
    padding:5px 0 0 0;
}

ul#tabnav a:link,
ul#tabnav a:visited {
    color:#336699;
    font-weight:bold;
    background-color:transparent;
    white-space:nowrap;
}

body#all li.tab_all,
body#private li.tab_private,
body#company li.tab_company {
    border-bottom: 1px solid #fff;
    color:#000000;
     background-color:transparent;
    padding:3px 10px 0 10px;
}

body#all li.all a:link,
body#all li.all a:visited,
body#private li.private a:link,
body#private li.private a:visited,
body#company li.company a:link,
body#company li.company a:visited {
    color:#336699;
    background-color:#dcdcc3;
    white-space:nowrap;
}

ul#tabnav li.tab_right {
    background-color:transparent;
    border: none;
}

ul#tabnav li.tab_right a:link,
ul#tabnav li.tab_right a:link {
    padding:0;
    behavior:url(/accesskey.htc);
}

.tab_right_links {
    color:#000;
    font-weight:normal;
}

#tablinks {
    float:right;
    padding-top:18px;
}

.tab_active {
    background-color:#dcdcc3;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
    border-top:1px solid #999999;
}

.tab_inactive {
    background-color:transparent;
    border-top:1px solid #999999;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
}

.tabnav_border {
    border-bottom:1px solid #999999;
}

